<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by eXe - http://exelearning.net -->
<manifest identifier="eXealthy_Food647e2b1827c1fbdb761" 
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3" 
xmlns:adlseq="http://www.adlnet.org/xsd/adlseq_v1p3" 
xmlns:adlnav="http://www.adlnet.org/xsd/adlnav_v1p3" 
xmlns:imsss="http://www.imsglobal.org/xsd/imsss" 
xmlns:lom="http://ltsc.ieee.org/xsd/LOM" 
xmlns:lomes="http://ltsc.ieee.org/xsd/LOM" 
xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" 
xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd http://ltsc.ieee.org/xsd/LOM lomCustom.xsd http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd  http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd  http://www.adlnet.org/xsd/adlseq_v1p3 adlseq_v1p3.xsd http://www.adlnet.org/xsd/adlnav_v1p3 adlnav_v1p3.xsd"> 
<metadata> 
 <schema>ADL SCORM</schema> 
 <schemaversion>2004 4th Edition</schemaversion> 
 <adlcp:location>imslrm.xml</adlcp:location> 
</metadata> 
<organizations default="eXealthy_Food647e2b1827c1fbdb762">  
    <organization identifier="eXealthy_Food647e2b1827c1fbdb762" structure="hierarchical">
        <title>SdA Healthy Food</title>
<item identifier="ITEM-eXealthy_Food647e2b1827c1fbdb763" isvisible="true">
    <title>SdA Healthy Food</title>
<item identifier="ITEM-eXealthy_Food647e2b1827c1fbdb764" isvisible="true" identifierref="RES-eXealthy_Food647e2b1827c1fbdb765">
    <title>SdA Healthy Food</title>
</item>
<item identifier="ITEM-eXealthy_Food647e2b1827c1fbdb766" isvisible="true" identifierref="RES-eXealthy_Food647e2b1827c1fbdb767">
    <title>Presentación SdA</title>
</item>
<item identifier="ITEM-eXealthy_Food647e2b1827c1fbdb788" isvisible="true" identifierref="RES-eXealthy_Food647e2b1827c1fbdb789">
    <title>Licencias y seguridad</title>
</item>
<item identifier="ITEM-eXealthy_Food647e2b1827c1fbdb78a" isvisible="true" identifierref="RES-eXealthy_Food647e2b1827c1fbdb78b">
    <title>Curación de contenido</title>
</item>
<item identifier="ITEM-eXealthy_Food647e2b1827c1fbdb79c" isvisible="true">
    <title>Guía didáctica</title>
<item identifier="ITEM-eXealthy_Food647e2b1827c1fbdb79d" isvisible="true" identifierref="RES-eXealthy_Food647e2b1827c1fbdb79e">
    <title>Guía didáctica</title>
</item>
<item identifier="ITEM-eXealthy_Food647e2b1827c1fbdb79f" isvisible="true" identifierref="RES-eXealthy_Food647e2b1827c1fbdb7910">
    <title>Motivación</title>
</item>
<item identifier="ITEM-eXealthy_Food647e2b1827c1fbdb7a11" isvisible="true" identifierref="RES-eXealthy_Food647e2b1827c1fbdb7a12">
    <title>Recogida de información</title>
</item>
<item identifier="ITEM-eXealthy_Food647e2b1827c1fbdb7a13" isvisible="true" identifierref="RES-eXealthy_Food647e2b1827c1fbdb7a14">
    <title>Actividades de desarrollo</title>
</item>
<item identifier="ITEM-eXealthy_Food647e2b1827c1fbdb7c15" isvisible="true" identifierref="RES-eXealthy_Food647e2b1827c1fbdb7c16">
    <title>PRODUCTO FINAL</title>
</item>
<item identifier="ITEM-eXealthy_Food647e2b1827c1fbdb7d17" isvisible="true" identifierref="RES-eXealthy_Food647e2b1827c1fbdb7d18">
    <title>Cierre</title>
</item>
  <imsss:sequencing>
    <imsss:controlMode choice="true" choiceExit="true" flow="true" forwardOnly="false"/>
  </imsss:sequencing></item>
<item identifier="ITEM-eXealthy_Food647e2b1827c1fbdb7d19" isvisible="true" identifierref="RES-eXealthy_Food647e2b1827c1fbdb7d1a">
    <title>Organización temporal, espacial y grupal</title>
</item>
<item identifier="ITEM-eXealthy_Food647e2b1827c1fbdb7e1b" isvisible="true" identifierref="RES-eXealthy_Food647e2b1827c1fbdb7e1c">
    <title>Evaluación</title>
</item>
<item identifier="ITEM-eXealthy_Food647e2b1827c1fbdb7e1d" isvisible="true" identifierref="RES-eXealthy_Food647e2b1827c1fbdb7e1e">
    <title>Créditos</title>
</item>
  <imsss:sequencing>
    <imsss:controlMode choice="true" choiceExit="true" flow="true" forwardOnly="false"/>
  </imsss:sequencing></item>
  <imsss:sequencing>
    <imsss:controlMode choice="true" choiceExit="true" flow="true" forwardOnly="false"/>
  </imsss:sequencing>  </organization>
</organizations>
<resources>
  <resource identifier="RES-eXealthy_Food647e2b1827c1fbdb765" type="webcontent" adlcp:scormType="sco" href="index.html"> 
    <file href="index.html"/> 
    <file href="exe_html5.js"/>
    <file href="plato-tazon-fuente-buda-verduras-legumbres-vista-superior.jpg"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXealthy_Food647e2b1827c1fbdb767" type="webcontent" adlcp:scormType="sco" href="presentacin_sda.html"> 
    <file href="presentacin_sda.html"/> 
    <file href="exe_html5.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXealthy_Food647e2b1827c1fbdb789" type="webcontent" adlcp:scormType="sco" href="licencias_y_seguridad.html"> 
    <file href="licencias_y_seguridad.html"/> 
    <file href="exe_html5.js"/>
    <file href="Seguridad_digital.gif"/>
    <file href="Organizador_grafico_Mapa_Mental_Objetivos_Personales_A_Mano_Doodle_Multicolor.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXealthy_Food647e2b1827c1fbdb78b" type="webcontent" adlcp:scormType="sco" href="curacin_de_contenido.html"> 
    <file href="curacin_de_contenido.html"/> 
    <file href="exe_html5.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXealthy_Food647e2b1827c1fbdb79e" type="webcontent" adlcp:scormType="sco" href="gua_didctica.html"> 
    <file href="gua_didctica.html"/> 
    <file href="exe_html5.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXealthy_Food647e2b1827c1fbdb7910" type="webcontent" adlcp:scormType="sco" href="motivacin.html"> 
    <file href="motivacin.html"/> 
    <file href="exe_html5.js"/>
    <file href="fruit-3439189_1280.jpg"/>
    <file href="Equipos.png"/>
    <file href="KWL.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXealthy_Food647e2b1827c1fbdb7a12" type="webcontent" adlcp:scormType="sco" href="recogida_de_informacin.html"> 
    <file href="recogida_de_informacin.html"/> 
    <file href="exe_html5.js"/>
    <file href="IMG_0215.JPG"/>
    <file href="IMG_0213.JPG"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXealthy_Food647e2b1827c1fbdb7a14" type="webcontent" adlcp:scormType="sco" href="actividades_de_desarrollo.html"> 
    <file href="actividades_de_desarrollo.html"/> 
    <file href="exe_html5.js"/>
    <file href="Actividad_describir.png"/>
    <file href="Ejemplo_de_dado.png"/>
    <file href="compara_y_contrasta.png"/>
    <file href="food_listening.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXealthy_Food647e2b1827c1fbdb7c16" type="webcontent" adlcp:scormType="sco" href="producto_final.html"> 
    <file href="producto_final.html"/> 
    <file href="exe_html5.js"/>
    <file href="Colorful_Illustrated_Recipes_Card.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXealthy_Food647e2b1827c1fbdb7d18" type="webcontent" adlcp:scormType="sco" href="cierre.html"> 
    <file href="cierre.html"/> 
    <file href="exe_html5.js"/>
    <file href="0.png"/>
    <file href="Semaforo_.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXealthy_Food647e2b1827c1fbdb7d1a" type="webcontent" adlcp:scormType="sco" href="organizacin_temporal_espacial_y_grupal.html"> 
    <file href="organizacin_temporal_espacial_y_grupal.html"/> 
    <file href="exe_html5.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXealthy_Food647e2b1827c1fbdb7e1c" type="webcontent" adlcp:scormType="sco" href="evaluacin.html"> 
    <file href="evaluacin.html"/> 
    <file href="exe_html5.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXealthy_Food647e2b1827c1fbdb7e1e" type="webcontent" adlcp:scormType="sco" href="crditos.html"> 
    <file href="crditos.html"/> 
    <file href="exe_html5.js"/>
    <file href="SdA_Healthy_Food.elp"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="COMMON_FILES" type="webcontent" adlcp:scormType="asset">
    <file href="_intef_bg.png"/>
    <file href="_intef_footer.png"/>
    <file href="_intef_header.png"/>
    <file href="_intef_icons.png"/>
    <file href="_intef_js.js"/>
    <file href="_intef_left_column.gif"/>
    <file href="_intef_licenses.gif"/>
    <file href="_intef_menu.gif"/>
    <file href="_intef_print.png"/>
    <file href="_intef_title_bg.png"/>
    <file href="config.xml"/>
    <file href="content.css"/>
    <file href="EncodeSans-Light_latin-ext.woff2"/>
    <file href="EncodeSans-Light_latin.woff2"/>
    <file href="EncodeSans-Light_vietnamese.woff2"/>
    <file href="icon_atom.png"/>
    <file href="icon_award.png"/>
    <file href="icon_beach.png"/>
    <file href="icon_bulb.png"/>
    <file href="icon_camera.png"/>
    <file href="icon_classroom.png"/>
    <file href="icon_compass.png"/>
    <file href="icon_edia.png"/>
    <file href="icon_etwinning.png"/>
    <file href="icon_exe.png"/>
    <file href="icon_footprints.png"/>
    <file href="icon_free_license.png"/>
    <file href="icon_gears.png"/>
    <file href="icon_knowledge.png"/>
    <file href="icon_list.png"/>
    <file href="icon_microphone.png"/>
    <file href="icon_network.png"/>
    <file href="icon_plus.png"/>
    <file href="icon_presentation.png"/>
    <file href="icon_puzzle.png"/>
    <file href="icon_share.png"/>
    <file href="icon_stars.png"/>
    <file href="icon_talk.png"/>
    <file href="icon_teacher_screen.png"/>
    <file href="icon_telescope.png"/>
    <file href="icon_think.png"/>
    <file href="icon_tree.png"/>
    <file href="icon_write.png"/>
    <file href="nav.css"/>
    <file href="base.css"/>
    <file href="popup_bg.gif"/>
    <file href="exe_powered_logo.png"/>
    <file href="SCORM_API_wrapper.js"/>
    <file href="SCOFunctions.js"/>
    <file href="common.js"/>
    <file href="common_i18n.js"/>
    <file href="exe_jquery.js"/>
    <file href="content.xsd"/>
    <file href="content.data"/>
    <file href="contentv3.xml"/>
    <file href="imslrm.xml"/>
  </resource>
</resources>
</manifest>
